Subject: MAX update
From: Pritish Nandi <[email-masked]>
To: jessica yan <[email-masked]>, "Kartik p . rao" <[email-masked]>, "Rahul Singh" <[email-masked]>, Rahul Kumar <[email-masked]>, M ramananda <[email-masked]>, "Faten Saadaoui " <[email-masked]>
Cc: "Subir Chakma" <[email-masked]>
Date: Sat, 26 Sep 2015 22:28:24 +0530 (IST)

Q: Why are these bras so expensive? 

A: Honestly, our prices are pretty competitive if you compare our bras with other similar options available in the market. Our bras are some of the best cleavage enhancing bras you can find anywhere and are really good quality with a superb comfort level. They are all made in UK and are really good quality and are super comfortable. 

Q. What is the best style bra which would help to boost maximum for someone who is flat use very small cup? 

A: A push up style is undoubtedly the best to boost cleavage. You can try our triple gel push up bras as they give the maximum cleavage. They give boost of at least two cup sizes. 

Q. Also ask client to add a response when member does not respond and we need to abandon the chat. 

A: I am sorry I have not heard from you. It looks like you are occupied elsewhere. I will end this chat for now. Please feel free to chat with us again if you need further assistance. 

Q. Also it would be helpful if we can get the differences of bra types like Plunge, Pushup etc as sometimes it skips the mind. 

Plunge Bra : The centre of the plunge bra is cut very low, in a ‘V’ type shape that makes it perfectly ideal to be worn with dresses or tops with low or deep front. Most plunge bras are padded at the bottom of the cup which is meant to push your bust up and give you maximum amount of cleavage possible. Plunge bras are a type of push up bras. 

Push Up Bra : Push up bras are meant to create the appearance of increased cleavage. They are characterised by angled cups that contain either foam or gel padding that push the breasts inwards and upwards, towards the centre of the chest to enhance cleavage. Push up bras can be in different styles- plunge, balconette, strapless etc. 

Balconette Bra : A balcony bra , or balconette bra or demi cup bra , is typically a half or three-quarter coverage bra that covers the nipples and lifts the top half of your breasts. It creates nice, rounded cleavage, but doesn't fully cover your breasts.